.search_cnt_k {
    height: auto;
    margin: 10px auto;
    max-width: 800px;
    padding: 0;
	min-height:92px;
}
.total_search { float:left; width:100%; margin:0; padding:0;}
.top_search { float:left; margin:0; padding:0; width:100%;}
.middle_search { float:left; margin:0; padding:0; width:100%;}
.bottom_search { float:left; margin:0; padding:0; width:100%;}
.product_any { width:50%; float:left; height:auto; margin:0; padding:0; text-align:left;}
.technology_any { width:50%; float:left; height:auto; margin:0; padding:0; text-align:left;}
.application_any { width:50%; float:left; height:auto; margin:0; padding:0; text-align:left;}
.prodname_any { width:50%; float:left; height:auto; margin:0; padding:0; text-align:left;}
.brand_any { width:50%; float:left; height:auto; margin:0; padding:0; text-align:left;}
.search_btn_blue {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 98%;
}


.styled-select select {
    float: left;
    width:115%;
	padding: 0 7px;
	border:none;
	cursor:pointer;
	border-radius: 3px;
	outline:none;
	text-transform:uppercase;
	background:transparent;
	color: #fff;
	font-size:13px;
	height:38px;
	-webkit-appearance: none;
}

.search_btn_blue > input {
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #103f73;
    border-radius: 3px;
    color: #103f73;
    font-size: 18px;
    padding: 10px 50px;
    text-align: right;
    width: auto;
}

.total_search option {
    cursor: pointer;
    padding: 7px;
    text-transform: uppercase;
	outline:none;
	background:none repeat scroll 0 0 #fdb715;
	font-size:13px;
	color:#fff;
	-webkit-appearance: none;
}
.styled-select {
    background: url("../images/selectarrow.png") no-repeat scroll right 10px center rgba(0, 0, 0, 0);
    border: 2px solid #103f73;
    border-radius: 3px;
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
    width: 96%;
	-webkit-appearance: none;
	
}
.styled-select select:hover{ color:#000;}
.total_search option:hover{ color:#000; background:#01437d;}

@media (min-width: 1279px) {
	.disp_under_1366 .search_cnt_k { display:none !important;}
}
@media (max-width: 1278px) {
	.disp_under_1366 .nav-pills { display:none !important;}
}
.disp_under_1366 .styled-select select { color:#000 !important;}
@media (max-width: 768px) {
	.styled-select, .product_any { width:100% !important;}
	.brand_any { width:100% !important;}
	.application_any { width:100% !important;}
	.technology_any { width:100% !important;}
	#galleryContainer { width:100%;}
}
